/*  ==============================
    Default Theme
    ------------------------------
    Fonts: Raleway & Open Sans
    ------------------------------
    Colors:
        Studio (Royal) Purple:      #7851a9
        Fog Purple:                 #E0C7FF
        Heliotrope Purple:          #B67AFF
        Rum Purple:                 #706380
        Amethyst Purple:            #9262CC
        Grey:                       #212226
        White Smoke:                #f4f4f4
        White:                      #fff
        Black:                      #000
=================================*/


/*  ==============================
                Html, Body
=================================*/

html,
body {
    height: 100%;
}

body,
a {
    color: #212226;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Raleway", sans-serif;
}

p {
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
}

section {
    background: #fff;
    overflow: hidden;
}

/*  ==============================
            Content Boxes
=================================*/

.content-box-lg {
    padding: 120px 0;
}

.content-box-md {
    padding: 100px 0;
}

.content-box-sm {
    padding: 90px 0;
}

/*  ==============================
        Parallax (Generic)
=================================*/

.bg-parallax {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

/*  ==============================
    Vertical/Horizontal Headings
=================================*/

.horizontal-heading {
    margin-bottom: 80px;
}

.horizontal-heading h5 {
    font-size: 16px;
    color: #B67AFF;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 10px;
}

.horizontal-heading h2 {
    font-size: 42px;
    font-weight: 100;
    line-height: 45px;
    margin: 0;
}

.horizontal-heading-white h2 {
    color: #fff;
}

.horizontal-heading-white {
    padding-top: 60px;
}

/*  ==============================
                Buttons
=================================*/

.header-btns {
    margin-top: 90px;
    margin-bottom: 50px;
}

.btn-contact,
.btn-contact:focus,
.btn-contact:active,
.btn-contact:visited {
    color: #B67AFF;
    background: transparent;
    border-color: #B67AFF;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 19px;
    text-transform: uppercase;
    border-radius: 30px;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
}

.btn-contact:hover {
    background-color: #B67AFF;
    color: #fff;
}

.btn-tour,
.btn-tour:focus,
.btn-tour:active,
.btn-tour:visited {
    color: #E0C7FF;
    margin-left: 20px;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 500;
    background: transparent;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
}

.btn-tour:hover {
    color: #fff;
    text-decoration: none;
}

.btn-tour i {
    font-size: 20px;
    padding-left: 5px;
    color: #B67AFF;
}

.btn-general {
    font-family: 'Raleway', sans-serif;
    border-radius: 28px;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0 6px;
    padding: 12px 46px 12px 46px;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.btn-home {
    color: #fff;
    border: 1px solid #fff;
}

.btn-home:hover,
.btn-home:focus {
    color: #fff;
    background-color: #B67AFF;
    border: 1px solid #B67AFF;
}

.btn-purple {
    color: #fff;
    border: 1px solid #fff;
    background-color: #B67AFF;
}

.btn-purple:hover,
.btn-purple:focus {
    color: #fff;
    background-color: #212226;
    border: 1px solid #212226;
}

.btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 3px 15px;
    border-radius: 4px;
    font-size: 22px;
    display: none;
}

/*  ==============================
                Header
=================================*/
#home {
    width: 100%;
    height: 100%;
    background-image: url("../img/confidence2.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    z-index: -1;
}

.header-pic img {
    width: 100%;
}

.header-overlay {
    background-color: rgba(31, 31, 31, 0.8);
    width: 100%;
    height: 100%;
}

.logo {
    padding-top: 180px;
    padding-bottom: 10px;
}

.logo h1 {
    color: #B67AFF;
    padding-bottom: 100px;
    font-size: 45px;
    font-weight: 300;
    line-height: 65px;
}

.header-text h1 {
    color: #fff;
    font-size: 35px;
    font-weight: 300;
    line-height: 45px;
    padding-top: 30px;
    text-transform: uppercase;
}

.header-text p {
    color: #fff;
    font-size: 17px;
    line-height: 28px;
    font-weight: 300;
}

.header-iphone img {
    width: 100%;
}

/*  ==============================
            Services 01
=================================*/

.services-01 img {
    width: 100%;
    margin: 25px 0 10px 0;
}

.service-quote p {
    color: #727272;
    font-size: 15px;
}

.service {
    margin: 35px 0;
}

.service .icon a i {
    color: #212226;
    font-size: 42px;
    margin: 0;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}

.service:hover .icon a i {
    color: #B67AFF;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
}

.service h5 {
    font-size: 12px;
    text-transform: uppercase;
    color: #B67AFF;
    margin: 0 0 6px 0;
}

.service:hover h5 {
    color: #212226;
}

.service h4 {
    font-size: 24px;
    margin: 0 0 8px 0;
}

.service p {
    line-height: normal;
}

.btn-book {
    margin-left: 60px;
}

/*  ==============================
            About
=================================*/

#about-01 {
    background-color: #f4f4f4;
}

.about-item {
    background-color: #fff;
    padding: 80px 30px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    min-height: 450px;
    max-height: 450px;
}

.about-item i {
    font-size: 42px;
    margin: 0;
}

.about-item h3 {
    font-size: 24px;
    margin-bottom: 10px;
}

.about-item hr {
    width: 45px;
    height: 3px;
    background-color: #B67AFF;
    margin: 0 auto;
    border: none;
}

.about-item p {
    margin-top: 20px;
}

/* Hover State */
.about-item:hover {
    background-color: #B67AFF;
}

.about-item:hover i,
.about-item:hover h3,
.about-item:hover p {
    color: #fff;
}

.about-item:hover hr {
    background-color: #fff;
}

.about-item:hover i {
    transform: translateY(-20px);
}

/* Smooth Transition */
.about-item,
.about-item i,
.about-item hr {
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.about-item h3,
.about-item p {
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}

/*  ==============================
            Statement
=================================*/

#statement {
    background: url("../img/confidence1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

#statement .content-box-lg {
    background: rgba(0, 0, 0, 0.6);
}

#company-quote h3 {
    color: #fff;
    font-size: 28px;
    line-height: 45px;
}

#company-quote p {
    font-size: 14px;
    color: #B67AFF;
    font-family: "Raleway", sans-serif;
    margin-top: 8px;
}

/*  ==============================
    Services 02 (Responsive Tabs)
=================================*/

#services-02 {
    background: #f4f4f4;
}

#services-tabs ul {
    margin-bottom: 40px;
}

#services-tabs ul li {
    padding: 5px 30px;
}

#services-tabs ul li a {
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    color: #212226;
    text-transform: uppercase;
    font-weight: 400;
    padding: 0;
    text-decoration: none;
}

/* Tab Active State */
#services-tabs ul li.r-tabs-state-active a {
    color: #B67AFF;
    font-weight: 700;
    border-bottom: 3px solid #B67AFF;
    padding-bottom: 5px;
    -webkit-transition: border-color 300ms linear;
    transition: border-color 300ms linear;
}

.service-tab .col-md-6 {
    padding: 0;
}

.service-tab img {
    width: 100%;
    margin: 0 auto;
}

.service-tab .tab-bg {
    background: #fff;
    padding: 30px 30px;
    min-height: 390px;
    max-height: 390px;
}

.service-tab h6 {
    text-transform: uppercase;
    margin-bottom: 20px;
}

.service-tab h2 {
    font-size: 48px;
    color: #bbb;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 100;
}

.service-tab h3 {
    font-size: 32px;
    margin-bottom: 30px;
}

.service-tab p {
    line-height: 14px;
    margin-bottom: 30px;
}

/*  ==============================
            Testimonials
=================================*/
#testimonials-cover {
    background-image: url("../img/confidence8.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

#testimonials .content-box {
    background-color: rgba(0, 0, 0, .7);
}

#customers-testimonials {
    padding: 50px 0 80px 0;
}

/*.testimonial img {
    max-width: 120px;
    margin: 0 auto 0 auto;
}*/

.testimonial i {
    color: #fff;
    font-size: 48px;
}

.testimonial blockquote {
    border: 0;
    font-family: Georgia, sans-serif;
    font-style: italic;
    color: #fff;
    padding: 6px 150px;
    position: relative;
}

.testimonial blockquote p {
    color: #fff;
}

.testimonial blockquote::before,
.testimonial blockquote::after {
    font-size: 80px;
    font-style: normal;
    line-height: 1;
    width: 30px;
    height: 30px;
    position: absolute;
}

.testimonial blockquote::before {
    content: "\201C";
    top: 0;
    left: 100px;
}

.testimonial blockquote::after {
    content: "\201D";
    bottom: 0;
    right: 100px;
}

.testimonial-author p {
    color: #fff;
}

.testimonial-author p strong {
    display: block;
}

/*  ==============================
            Shop
=================================*/
#shop {
    width: 100%;
    height: 100%;
    background-image: url("../img/confidence6.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
}

.shop-pic img {
    width: 100%;
}

.shop-overlay {
    background-color: rgba(31, 31, 31, 0.7);
    width: 100%;
    height: 100%;
}

.shop-logo {
    padding-top: 70px;
    padding-bottom: 50px;
}

.shop-logo h1 {
    color: #B67AFF;
    padding-bottom: 100px;
    font-size: 45px;
    font-weight: 300;
    line-height: 65px;
}

.shop-text h1 {
    color: #fff;
    font-size: 35px;
    font-weight: 300;
    line-height: 45px;
    padding-top: 30px;
    text-transform: uppercase;
}

.shop-text p {
    color: #fff;
    font-size: 17px;
    line-height: 28px;
    font-weight: 300;
}

/*  ==============================
            Social Icons
=================================*/

ul.social-list {
    padding: 0;
    margin-top: 20px;
}

ul.social-list li {
    display: inline-block;
    padding: 0;
}

ul.social-list li a {
    border: 1px solid #fff;
    width: 35px;
    height: 35px;
    display: inline-block;
    line-height: 35px;
    color: #fff;
    border-radius: 50%;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}

ul.social-list li:nth-child(1) a:hover {
    background: #3b5998;
    border-color: transparent;
}

ul.social-list li:nth-child(2) a:hover {
    background: #F47234;
    border-color: transparent;
}

ul.social-list li:nth-child(3) a:hover {
    background: #dd4b39;
    border-color: transparent;
}

/*  ==============================
            Contact
=================================*/

.office {
    text-align: center;
}

#contact {
    background: #fff;
}

/* Contact Left */
#contact-left p {
    margin: 25px 0 10px 0;
}

ul.office-details {
    list-style: none;
    padding: 0;
}

ul.office-details li {
    font-family: "Open Sans", sans-serif;
    margin-top: 12px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    text-align: center;
}

ul.office-details li i {
    font-size: 20px;
    width: 45px;
    color: #B67AFF;
}

#contact-left ul.social-list li a {
    color: #212226;
    border: 1px solid #212226;
    text-align: center;
}

#contact-left ul.social-list li a:hover {
    color: #fff;
    border-color: transparent;
}

#contact-left h6 {
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    color: #B67AFF;
    font-size: 20px;
    margin-top: 0;
    padding-top: 0;
}

/*  ==============================
            Footer
=================================*/

footer {
    background: #212226;
    padding: 30px;
}

footer p {
    color: #fff;
    line-height: 20px;
    margin: 0;
}

footer p span {
    color: #B67AFF;
    font-size: 15px;
    font-weight: 700;
}

/*  ==============================
            Navigation
=================================*/
.navbar {
    padding: 35px 0 20px 0;
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
}

.site-nav-wrapper {
    padding: 0 85px;
}

.navbar-brand {
    padding: 13px 15px;
}

.navbar-brand span {
    color: #B67AFF;
    font-family: "Raleway", sans-serif;
}

ul.navbar-nav > li > a {
    font-family: "Raleway", sans-serif;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}

ul.navbar-nav > li > a:hover,
ul.navbar-nav > li > a:focus {
    background: none;
    color: #B67AFF;
}

/* White Navigation */
.white-nav-top {
    background: #fff;
    padding: 10px 0;
    -webkit-box-shadow: 0 8px 6px -9px #999;
    box-shadow: 0 8px 6px -9px #999;
    z-index: 2;
}

.white-nav-top ul.navbar-nav > li > a {
    color: #212226;
}

.white-nav-top ul.navbar-nav > li > a:hover,
.white-nav-top ul.navbar-nav > li > a:focus {
    color: #B67AFF;
}

/* Scroll Spy Active State */
.white-nav-top ul.navbar-nav > li.active > a {
    color: #B67AFF;
    font-weight: 500;
}

/*  ==============================
            Animation
=================================*/
.btn-contact {
    animation-duration: 1s;
    animation-delay: .5s;
}

.btn-tour {
    animation-duration: 1s;
    animation-delay: .5s;
}